CVE-2007-4575

Priority
Description
HSQLDB before 1.8.0.9, as used in OpenOffice.org (OOo) 2 before 2.3.1,
allows user-assisted remote attackers to execute arbitrary Java code via
crafted database documents, related to "exposing static java methods."
Assigned-to
kees
Notes
Package
Upstream:released (1.8.0.9-2)
Package
Upstream:released (2.3.1)
Package
Upstream:needs-triage
More Information

Updated: 2020-09-10 00:12:21 UTC (commit 81a23a978c4436cd99e1d040e9e73e9146876281)